## node-deprecated 0.0.1

=== debian/changelog ===
node-deprecated (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #842200)

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Thu, 27 Oct 2016 02:26:19 +0530
