=== debian/control ===
Source: node-deprecated
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>
Build-Depends: debhelper (>= 9),
	       dh-buildinfo,
	       nodejs,
	       node-should,
               mocha
Standards-Version: 3.9.8
Homepage: http://github.com/wearefractal/deprecated
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-deprecated.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-deprecated.git

Package: node-deprecated
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Tool for deprecating things
 deprecated is a nodejs module for deprecating things.	
 .
 Node.js is an event-based server-side JavaScript engine.
