=== debian/control ===
Source: node-deprecated
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , mocha
 , node-should
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-deprecated
Vcs-Git: https://salsa.debian.org/js-team/node-deprecated.git
Homepage: https://github.com/wearefractal/deprecated
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-deprecated
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Tool for deprecating things
 deprecated is a nodejs module for deprecating things.
 .
 Node.js is an event-based server-side JavaScript engine.
