=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-deprecated-$1.tar.gz/ \
 https://github.com/wearefractal/deprecated/tags .*/archive/.*/v?([\d\.]+).tar.gz
